﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Overholdelse af FCC-regler"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overholdelse af FCC-regler</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overholdelse af FCC-regler</h2></div>
<div class="section"><p><strong>Oplysninger om certificering (SAR)</strong></p>
<p>Denne enhed er også designet til at opfylde kravene til radiobølger, der er fastlagt af Federal Communications Commission (USA).</p>
<p>SAR-grænsen, som vedtaget af USA, er 1,6 W/kg i gennemsnit for et gram kropsvæv. Den højeste SAR-værdi, der er rapporteret til FCC for denne enhedstype, er i overensstemmelse med denne grænse.</p>
</div>
<div class="section"><p><strong>FCC-erklæring</strong></p>
<p>Dette udstyr er blevet testet og fundet i overensstemmelse med grænserne for en digital enhed af klasse B, ifølge afsnit 15 i FCC-reglerne. Disse grænser er beregnet til at yde en rimelig beskyttelse mod skadelige forstyrrelser i boliger. Dette udstyr udvikler, bruger, og kan udstråle radiofrekvensenergi, og hvis det ikke installeres og bruges i overensstemmelse med instruktionerne, kan det forårsage skadelige forstyrrelser for radiokommunikation. Der er dog ingen garanti for, at der ikke opstår forstyrrelser i en bestemt installation. Hvis udstyret forårsager skadelige forstyrrelser for radio- eller fjernsynsmodtagelse, hvilket kan fastlægges ved at tænde og slukke udstyret, opfordres brugeren til at prøve at afhjælpe forstyrrelserne på én af følgende måder:</p>
<p>--Omplacer eller flyt den modtagende antenne.</p>
<p>--Øg afstanden mellem udstyret og modtageren.</p>
<p>--Tilslut udstyret til en stikkontakt på et andet kredsløb end der, hvor modtageren er tilsluttet.</p>
<p>--Henvend dig til forhandleren eller en erfaren radio/tv-tekniker for at få hjælp.</p>
<p>Denne enhed opfylder reglerne i FCC, del 15. Funktionsmåden skal opfylde følgende to betingelser: (1) enheden må ikke forårsage skadelige forstyrrelser, og (2) enheden skal kunne tåle forstyrrelser fra andre enheder, herunder forstyrrelser der kan medføre en uønsket funktionsmåde.</p>
<p><strong>Bemærk: </strong>Eventuelle ændringer eller modifikationer til denne enhed, som ikke udtrykkeligt er godkendt af Honor Device Co., Ltd. kan ugyldiggøre brugerens ret til at betjene udstyret.</p>
</div>
<div class="section"><p>Der skal bruges afskærmede kabler med denne enhed for at sikre overholdelse af grænseværdierne for en enhed af Klasse B ifølge FCC-reglerne.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
